Spring til indhold Spring til søgning på Forsvaret.dk Spring til højrebar

Indholdsområde

 
 
 

Patch rettelse fra Adobe 

I pjecen ”Cyberforsvar der virker” er ét af top fire rådene, at organisationer skal ”opdatere programmer med seneste sikkerhedsopdateringer med høj risiko inden for to dage.

16-10-2015 - kl. 14:48
Adobe retter i dag den 16. oktober 2015 en kritisk sårbarhed i Flash Player. Sårbarheden er omtalt her: https://helpx.adobe.com/security/products/flash-player/apsa15-05.html. Sårbarheden rammer alle versioner i Flash Player i Windows, Macintosh og Linux. Center for Cybersikkerhed har varslet kunderne i Netsikkerhedstjenesten omkring denne sårbarhed, da den er set udnyttet i en spear-phishing kampagne. Center for Cybersikkerhed opfordrer til, at organisationer installerer denne rettelse hurtigst muligt.